.account_history .left_primary,.account_history .right_primary{
    border:0;
}
.account_history .order_history{
    margin-left:0;
    list-style:none;
}
.account_history .order_history li{
    margin:0;
    padding:1em;
    border:1px solid #eee;
    border-width:0 1px 1px 0;
    background-color:#fcfcfc;
    background-image:-moz-linear-gradient(left,#fff 0,#fcfcfc 100%);
    background-image:-ms-linear-gradient(left,#fff 0,#fcfcfc 100%);
    background-image:-o-linear-gradient(left,#fff 0,#fcfcfc 100%);
    background-image:-webkit-gradient(linear,left top,right top,color-stop(0,#fff),color-stop(1,#fcfcfc));
    background-image:-webkit-linear-gradient(left,#fff 0,#fcfcfc 100%);
    background-image:linear-gradient(left,#fff 0,#fcfcfc 100%);
}
.account_history .order_history a{
    display:block;
    padding:.5em;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    font-weight:normal;
}
.account_history .order_history dl{
    margin:0 0 0 7%;
}
.account_history .order_history dd{
    color:#000;
}
.account_history .order_history a:hover,.account_history .order_history a:focus,.account_history .order_history a:active{
    background:none;
}
.account_history .order_history a:hover dt span,.account_history .order_history a:focus dt span,.account_history .order_history a:active dt span{
    background:#2B8815;
}
.account_history .order_history .selected{
    border-right:0;
    background:#fff;
}
.account_history .order_history .selected:last-child{
    border:0;
}
.account_history .order_history .selected a{
    background:url(../../../static/images/card/manage/icon_arrow_right.png) no-repeat 95% 50%;
}
.tab_panel .account_history h4{
    padding:.5em 20px 1em;
    text-transform:uppercase;
}
.tab_panel .account_history h5{
    font-weight:bold;
}
.account_history .highlight{
    margin-bottom:1em;
}
.account_history .highlight ul{
    margin-bottom:0;
}
.account_history .auxiliary{
    padding-bottom:0;
}
@media(min-width:480px){
    .account_history .left-secondary,.account_history .right-secondary{
        float:left;
        width:50%;
    }
}
.egift-history .pagination{
    padding-top:45px;
}
.egift-history_order-name,.egift-header-single .right_primary h3{
    font-weight:bold;
    text-transform:uppercase;
}
.egift-history .right_primary h3{
    margin-bottom:3px;
    text-indent:10px;
}
.egift-history .egifts a{
    display:block;
    color:#000;
}
.egift-history .egifts a{
    font-weight:normal;
    word-wrap:break-word;
}
.egift-history .egifts dl{
    margin:0;
    line-height:1.429;
}
.egift-history .egifts dt{
    margin:0 0 .5em;
}
.egift-history .egifts img{
    max-width:116px;
    max-height:71px;
    border:1px solid #cdc7bf;
    vertical-align:bottom;
}
.egift-history .egifts .fake_link{
    color:#2B8815;
    font-weight:bold;
}
.egift-history .egifts a:hover,.egift-history .egifts a:focus,.egift-history .egifts a:active{
    background:none;
    text-decoration:none;
}
.egift-history .egifts a:hover img,.egift-history .egifts a:focus img,.egift-history .egifts a:active img{
    border-color:#2B8815;
}
.egift-history .egifts a:hover .fake_link,.egift-history .egifts a:focus .fake_link,.egift-history .egifts a:active .fake_link{
    text-decoration:underline;
}
.egift-history p.more-footer{
    clear:both;
    margin:40px auto 0;
    border-top:1px solid #ccc;
    width:132px;
    padding-top:10px;
    text-align:center;
    text-transform:capitalize;
}
.egift-history h2.summary{
    margin:0 0 2em;
    font-weight:normal;
    font-size:1.3em;
}
.egift-history #ecard-icon{
    margin:0 0 2em;
}
#egift-detail{
    display:inline-block;
    position:relative;
    margin:0 0 1em;
}
#egift-detail .egift-name-message{
    display:block;
}
#egift-detail .egift-name,#egift-detail .egift-message{
    display:block;
    padding:5px;
    font:1em Arial,sans-serif;
}
#egift-detail .egift-name{
    font-weight:bold;
    font-size:1.2em;
}
#egift-detail .egift-message{
    overflow:auto;
}
@media(min-width:480px){
    #egift-detail .egift-name-message{
        position:absolute;
        display:block;
        right:10px;
        top:10px;
        width:33%;
        width:calc(33% - 4px);
    }
    #egift-detail .egift-name{
        font-size:1em;
    }
    #egift-detail .egift-message{
        font-size:.8em;
        height:150px;
    }
}
@media(min-width:600px){
    #egift-detail .egift-name{
        font-size:1.1em;
    }
    #egift-detail .egift-message{
        font-size:.9em;
        height:200px;
    }
}
@media(min-width:992px){
    #egift-detail .egift-name{
        font-size:1.2em;
    }
    #egift-detail .egift-message{
        font-size:1em;
        height:240px;
    }
}
.edit-instructions{
    display:none;
    margin:0 3px 10px 15px;
}
.list-address-book{
    list-style-type:none;
    padding-left:12px;
}
.payment-methods .right-primary .label-positioned{
    margin-bottom:5px;
}
.payment-methods .right-primary .label-positioned li{
    margin-left:140px;
}
.vcard{
    font-weight:normal;
}
.headers{
    padding-left:15px;
    text-transform:uppercase;
}
.address-book .headers{
    padding-left:48px;
    font-size:10px;
    margin-bottom:10px;
}
.address-book .list-payment-methods .nickname{
    text-transform:uppercase;
    font-weight:bold;
}
.list-payment-methods{
    padding-left:20px;
    line-height:1.42857;
    font-weight:bold;
    list-style-type:decimal;
}
.list-payment-methods li{
    padding-bottom:18px;
}
.list-payment-methods h4{
    font-weight:normal;
    margin:0;
    padding:0;
}
.list-payment-methods dl{
    margin-bottom:5px;
    word-wrap:break-word;
}
.payment-methods .list-payment-methods li{
    padding-bottom:30px;
}
.list-payment-methods li ul li,.list-payment-methods li h3,.list-payment-methods li ul li ul,.list-address-book h5{
    padding:0;
    margin:0;
}
.list-payment-methods li h3,.list-address-book li h5{
    position:relative;
}
.list-payment-methods li h3 span,.list-address-book li h5 span{
    position:absolute;
    left:-15px;
    top:0;
}
.address-book_other{
    padding:10px 0 0;
    font-weight:normal;
    font-style:italic;
}
#payment-method,#card-type,#billing-address{
    width:233px;
}
.wifi-section{
    position:relative;
    clear:both;
    overflow:auto;
}
.wifi-section.united-states h3,.wifi-section.canada h3{
    position:absolute;
    top:23px;
    min-width:105px;
    text-align:center;
    text-transform:uppercase;
    padding-top:68px;
}
.wifi-section.united-states h4,.wifi-section.canada h4{
    padding:0;
    margin:0 0 5px 0;
    font-weight:bold;
    line-height:1.545em;
}
.wifi-section.united-states p,.wifi-section.canada p{
    padding:0;
    margin:1px 0 3px;
}
.wifi-section.united-states h3{
    background:url(../../../static/images/account/profile/wifi_usa.png) no-repeat 50% 0;
}
.wifi-section.canada h3{
    background:url(../../../static/images/account/profile/wifi_canada.png) no-repeat 50% 0;
}
.wifi-section.united-states{
    padding:5px 0 0 0;
    margin-bottom:13px;
}
.wifi-section.canada{
    background:url(../../../static/images/card/bg_section_divider.jpg) no-repeat 0 0;
    min-height:120px;
    padding-top:20px;
}
.wifi-section.canada,.wifi-section.united-states{
    overflow:hidden;
    width:100%;
    height:100%;
    padding-bottom:9px;
}
#profile-details-left{
    width:274px;
}
#profile-details-right{
    width:366px;
}
div.partial.reload div.links_action_cancel,#profile-details-right div.submit-cancel{
    text-align:right;
    padding-right:15px;
    clear:both;
}
.right-primary #payment-method dl.display{
    margin-left:120px;
}
.payment-method-group{
    padding:0 15px;
    margin-bottom:10px;
    overflow:auto;
}
.payment-method-group select{
    float:right;
}
#new-payment-method_type{
    float:right;
    margin-right:43px;
    margin-bottom:10px;
    width:236px;
}
.payment-methods .list-payment-methods .payment-method_display{
    margin-bottom:7px;
    font-weight:normal;
}
.payment-methods .list-payment-methods .payment-method_display dt{
    text-transform:uppercase;
    font-weight:bold;
}
.payment-methods .list-payment-methods h4{
    text-transform:uppercase;
}
.payment-methods .list-payment-methods .display{
    margin-bottom:8px;
}
.payment-methods .list-payment-methods .adr .nickname,.payment-methods .right-primary #PaymentMethodSave .address-display .adr .nickname{
    display:none;
}
.payment-methods .right-primary h4,.address-book .right-primary h4{
    padding-left:50px;
}
.payment-methods .left-primary .list-payment-methods .nickname{
    font-weight:normal;
    text-transform:uppercase;
}
.privacy{
    padding:2em 0 1em;
}
.right-primary{
    float:right;
}
.payment-methods .right-primary p .note_required{
    display:block;
}
.payment-methods .right-primary .billing-address{
    margin-bottom:15px;
    margin-top:5px;
}
.payment-methods .right-primary .display{
    padding-left:19px;
    padding-top:0;
}
.payment-methods #PaymentMethodSave li.checkGroup .fine-print{
    margin-top:-10px;
}
.payment-methods #PaymentMethodSave li.address-display dl.display{
    padding-left:0;
}
.js #payment-method-legal-notice{
    cursor:pointer;
}
.js #payment-method-legal-notice-details{
    display:none;
}
#payment-method-iframe{
    width:100%;
    height:1100px;
    background:#fff url(../../../static/images/loading.gif) no-repeat 50% 50px;
}
#ValidateSentCode .submit{
    padding:0 0 2em;
}
.list-payment-methods .delete-button{
    margin-top:-1px;
}
.thank-you-text{
    color:#6e6c68;
    font-size:.9em;
    line-height:1.4;
    margin-top:4px;
    padding-right:25px;
}
.profile-connections .provider{
    padding:1em 1%;
    margin-bottom:0;
    border-top:1px solid #dbdbdb;
}
.profile-connections .provider:first-of-type{
    border-top:none;
}
.profile-connections dt{
    display:block;
    margin-bottom:.75em;
}
.profile-connections dd{
    margin-bottom:.5em;
    line-height:1.4;
}
.profile-connections .avatar{
    float:left;
    width:30px;
    height:30px;
    margin-right:15px;
}
.profile-connections .avatar img{
    width:100%;
    border-radius:50%;
}
.profile-connections .pSettings,.profile-connections .description{
    margin-left:45px;
}
#app_settings{
    width:100%;
}
#app_settings .claim_image,#app_settings .claim_desc,#app_settings .button_desk{
    display:none;
}
#app_settings tr{
    border-top:1px solid #DBDBDB;
}
#app_settings tr:first-child{
    border:none;
}
#app_settings td{
    border:none;
}
#app_settings button{
    line-height:1;
}
@media(min-width:320px){
    #app_settings .button_desk{
        display:table-cell;
    }
    #app_settings .button_mobile{
        display:none;
    }
}
@media(min-width:480px){
    #app_settings .claim_desc{
        display:block;
    }
}
@media(min-width:600px){
    .profile-connections dt{
        float:left;
        width:100px;
        padding-right:20px;
    }
    .profile-connections .pSettings,.profile-connections .description{
        margin-left:165px;
    }
}
@media(min-width:992px){
    #app_settings .claim_image{
        display:table-cell;
    }
}
/*!GENERATED BY SASS. DO NOT EDIT THIS FILE.*/
 .passwordTips{
    position:static;
    width:90%;
    display:none;
    background:white;
    padding:8px;
    border:1px solid #ededed;
    border-radius:4px;
    margin-top:14px;
}
.passwordTips__heading{
    font-size:1.5rem;
    margin:0 0 4px 0;
    padding:0;
    color:black;
    line-height:1.3;
}
.passwordTips .passwordTips__item,.passwordTips .passwordTips__list{
    margin-bottom:4px;
}
.passwordTips .passwordTips__item{
    padding:0 0 0 25px;
    line-height:1.15;
    font-weight:bold;
}
.passwordTips .invalid{
    background:url(../../../static/images/global/check_valid.png) no-repeat 0 -1px transparent;
    font-weight:normal;
}
.passwordTips .valid{
    background:url(../../../static/images/global/check_valid.png) no-repeat 0 -117px transparent;
    color:black;
    font-weight:bold;
}
.passwordTips .allvalid{
    background:url(../../../static/images/global/check_valid.png) no-repeat 0 -234px transparent;
}
.payment-methods .notice--error{
    display:none;
}
.paymentOption__title,ol.form label.paymentOption__title{
    font-size:14px;
    display:block;
    font-weight:bold;
    margin:0;
}
.paymentOption__img,.form .paymentOption__img{
    margin:0;
}
.paymentOption__info,.visaCheckout__info{
    color:#000;
    margin:.5rem 1rem;
}
.paymentOption__info,.visaCheckout__info,.visaCheckoutButton__img,.chasePayButton__img{
    cursor:pointer;
}
.visaCheckoutButton,.chasePayButton{
    background:transparent;
    border:none;
    margin:0;
    padding:0;
    vertical-align:middle;
}
.visaCheckout.visaCheckoutButton--processing,.chasePay.chasePayButton--processing{
    cursor:default;
}
.visaCheckoutButton .visaCheckoutButton__img,.chasePayButton .chasePayButton__img{
    display:inline;
}
.visaCheckoutButton .visaCheckoutButton__processing,.chasePayButton .chasePayButton__processing{
    display:none;
}
.visaCheckoutButton--processing .visaCheckoutButton__img,.chasePayButton--processing .chasePayButton__img{
    display:none;
}
.visaCheckoutButton--processing .visaCheckoutButton__processing,.chasePayButton--processing .chasePayButton__processing{
    display:inline-block;
    margin:.9rem;
    vertical-align:top;
}
.visaCheckout.profilePaymentMethod h3,.visaCheckout.profilePaymentMethod p,.chasePay.profilePaymentMethod h3,.chasePay.profilePaymentMethod p{
    margin:0 0 2em 0;
    padding:.25em 4.75%;
    width:auto;
}
.visaCheckout.profilePaymentMethod p,.chasePay.profilePaymentMethod p{
    padding-top:0;
}
.visaCheckout.profilePaymentMethod label,.chasePay.profilePaymentMethod label{
    display:inline-block;
    margin-bottom:8px;
    width:100%;
}
.visaCheckout.profilePaymentMethod .visaCheckoutButton--processing+.visaCheckout__info,.chasePay.profilePaymentMethod .chasePayButton--processing+.chasePay__info{
    display:none;
}
.visaCheckout.profilePaymentMethod .visaCheckout__info,.chasePay.profilePaymentMethod .chasePay__info{
    display:inline-block;
    margin:.6rem 1rem;
    vertical-align:top;
}
.chasePay.autoreload{
    opacity:.4;
    filter:'alpha(opacity = 40)';
}
.chasePay.paymentOption__img{
    width:107.4px;
    height:34px;
}
.chasePayButton__img{
    width:107.4px;
    height:34px;
}
.chasePayPaymentDisplay__img{
    width:28px;
    height:21px;
}

@media(max-width:480px){
    body.mfa .sm_full_width{
        width:100%;
    }
}
section.mfa.profile .security-message{
    border:1px solid;
    border-radius:6px;
    border-radius:calculateRem 6px;
    padding:15px;
    padding:1.5rem;
    padding-top:8px;
    padding-top:.8rem;
    padding-bottom:8px;
    padding-bottom:.8rem;
    margin-bottom:15px;
    margin-bottom:1.5rem;
}
section.mfa.profile .security-message.account-insecure{
    border-color:#cd7429;
}
section.mfa.profile .security-message.account-secure-locked,section.mfa.profile .security-message.account-secure-unlocked{
    border-color:#6d953e;
}
section.mfa.profile .security-message p:first-child{
    font-weight:bold;
    margin-bottom:4px;
    margin-bottom:.4rem;
}
section.mfa.profile .security-message .icon-field-container{
    padding-bottom:6px;
    padding-bottom:.6rem;
}
section.mfa.profile .security-message .bold{
    font-weight:bold;
}
section.mfa.profile .column{
    padding-left:5px;
    padding-left:.5rem;
    padding-right:25px;
    padding-right:2.5rem;
}
section.mfa.profile .group{
    margin-bottom:15px;
    margin-bottom:1.5rem;
}
section.mfa.profile .group>p,section.mfa.profile .group>.icon-field-container{
    margin-left:6px;
    margin-left:.6rem;
    margin-right:6px;
    margin-right:.6rem;
}
section.mfa.profile .group p{
    margin-bottom:14px;
    margin-bottom:1.4rem;
}
section.mfa.profile .group h3{
    margin-bottom:9px;
    margin-bottom:.9rem;
}
section.mfa.profile .privacy-disclaimer{
    margin-top:40px;
    margin-top:4rem;
}
section.mfa.profile .icon-field-container{
    padding-bottom:21px;
    padding-bottom:2.1rem;
}
section.mfa.profile .icon-field-container>div:first-child{
    padding-right:0;
    padding-right:0rem;
    width:35px;
    width:3.5rem;
}
section.mfa.profile .unverified{
    color:#aa1e33;
}
section.mfa.profile strong.pending-phone-label{
    display:inline-block;
    margin-top:21px;
    margin-top:2.1rem;
}
.profileBanner{
    background-color:#1e1e1e;
    background-image:url(../../../static/images/account/profile_banner_bg.png);
    background-size:150% 100%;
    padding:15px 0 13px 0;
}
@media(min-width:768px){
    .profileBanner{
        background-size:cover;
        padding:20px 0 25px 0;
    }
}
.profileBanner__avatar{
    border-radius:50%;
    width:40px;
    height:40px;
    background-color:#949390;
    display:inline-block;
    float:left;
    margin-right:10px;
}
@media(min-width:768px){
    .profileBanner__avatar{
        width:50px;
        height:50px;
    }
}
.profileBanner__memberName{
    font-size:2.4rem;
    letter-spacing:.2px;
    line-height:2.4rem;
    display:inline-block;
    vertical-align:bottom;
    color:white;
    padding:8px 0;
}
@media(min-width:768px){
    .profileBanner__memberName{
        padding:12px 0;
    }
}
.profileBanner__links{
    list-style:none;
    margin-bottom:0;
}
.profileBanner__links>li{
    display:inline-block;
    padding-right:15px;
    margin-bottom:0;
}
.profileBanner__links>li:last-of-type{
    padding-right:0;
}
.profileBanner__links a{
    display:inline-block;
    padding-bottom:3px;
    letter-spacing:.2px;
    font-size:1.4rem;
    font-weight:normal;
    color:#949390;
}
.profileBanner__links a:hover,.profileBanner__links a:active,.profileBanner__links a:focus{
    background-color:transparent;
}
.profileBanner__links a:hover{
    color:#d9d9d9;
}
.profileBanner__links a:focus{
    color:white;
}
body[data-focus-source="keyboard"] .profileBanner__links a:focus{
    outline:2px solid #00af66;
    -webkit-box-shadow:inset 0 0 2px 2px #00af66;
    -moz-box-shadow:inset 0 0 2px 2px #00af66;
    box-shadow:inset 0 0 2px 2px #00af66;
}
@media(min-width:768px){
    .profileBanner__links{
        margin-top:-1.0rem;
    }
}
a.profileBanner--activeLink{
    border-bottom:solid 3px #c2a661;
    color:white;
    font-weight:600;
}
.profileBanner__settingsLink{
    display:none;
    position:absolute;
    right:0;
    top:0;
    line-height:6.0rem;
    color:#949390;
    font-size:1.2rem;
}
.profileBanner__settingsLink a{
    color:#949390;
}
.profileBanner__settingsLink a:hover,.profileBanner__settingsLink a:active,.profileBanner__settingsLink a:focus{
    background:transparent;
}
@media(min-width:481px){
    .profileBanner__container{
        float:left;
    }
}
@media(min-width:768px){
    .msr3_logo{
        position:absolute;
        right:0;
        min-height:37px;
        height:100%;
        width:158px;
        margin-right:15px;
        background-image:url("../../..../../../static/images/rewards/starbucks_reward-logo.png");
        background-position:center;
        background-repeat:no-repeat;
        background-size:contain;
    }
    .msr3_caen_logo{
        background-image:url("../../../static/images/rewards/msr3_caen_logo.svg");
    }
    .msr3_cafr_logo{
        background-image:url("../../../static/images/rewards/msr3_cafr_logo.svg");
    }
}
